/* ==========================================================================
   Firebrand custom styles
   ========================================================================== */

html, body {
  font-family: 'Merriweather Sans', sans-serif;
  color: #86878c;
  font-weight: 400;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  background-color: white;
  -webkit-font-smoothing: antialiased;
}
::-moz-selection {
  background: #7F0E9C;
  text-shadow: none;
  color:white;
}
::selection {
  background: #7F0E9C;
  text-shadow: none;
  color:white;
}
/* Bootstrap Overwrite styles */
.navbar-default {
  background: none;
  border-bottom: 0px;
  -webkit-box-shadow: 0 0px 0px 0px rgba(0,0,0,0);
  box-shadow: 0 0px 0px 0px rgba(0,0,0,0);
  background-color: #662d91\0/;
}
.navbar-nav {
  margin: 20px -15px;
}
.navbar-default .navbar-brand {
  height: auto;
  color: white;
  font-weight: 600;
  line-height: 22px;
  font-size: 14px;
  width: 320px;
  margin-top: 5px;
}
.navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {
  color: white;
}
.navbar-default .navbar-nav > li > a {
  color: white;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 1px;
  /*text-shadow: 0 2px 0px rgba(53, 6, 91, 0.2);*/
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus {
  color: #cf1bfd;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
  background: none;
  color: #cf1bfd;
}
.navbar-default .navbar-nav > li:last-child > a {
  background-color: #7F0E9C;
  padding-top: 6px;
  padding-bottom: 6px;
  margin-top: 9px;
  border-radius: 2px;
  margin-left: 10px;
  -webkit-box-shadow: 0 2px 0px 0px rgba(53, 6, 91,0.2);
  box-shadow: 0 0px 2px 0px rgba(53, 6, 91,0.2);
}
.navbar-default .navbar-nav > li:last-child > a:hover {
  background-color: #642c90;
  color: white;
}
.dropdown-menu { border-radius: 0px; border: 1px solid #ececec; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  color: white;
  text-decoration: none;
  background-color: #662d91;
}
.top-nav-collapse {
  padding: 0;
  /*background: rgba(40, 5, 69, 0.8);*/
  background: rgba(53, 6, 91, 0.9);
  background-color: #662d91\0/;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
  background: rgba(53, 6, 91, 0.9);
  background-color: #662d91\0/;
}
/* Typography styles */
a:link, a:visited { color: #373737; }
a:hover, a:active { color: #7F0E9C; text-decoration: none;}
h1 {
  color: #662d91;
  font-size: 32px;
  font-weight: 400;
}
h2 {
  font-size: 24px;
  color: #662d91;
  font-weight: 300;
  margin-bottom: 15px;
}
h3 {
  font-size: 16px;
  color:#662d91;
  font-weight: 400;
}
.breadcrumb {
  margin-left: 0px;
  margin-bottom: 30px;
}
:target {
    display: block;
    position: relative;
    top: -100px;
    visibility: hidden;
}
.book-now-btn {
  font-weight: 400;
}
ol {
  margin-left: 40px;
  margin-bottom: 0px;
}
/* Input styles */
#Form_QuestionForm_error {
  margin-top:30px;
}
#Form_QuestionForm input[type="text"], #Form_QuestionForm input[type="password"], #Form_QuestionForm textarea, #Form_QuestionForm select, #Form_QuestionForm input[type="email"] {
  background-color: #f5f5f5;
  border: 1px solid #eee;
  padding-left: 10px;
  outline: 0;
  margin: 10px 0px;
  width: 260px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-appearance: none;
}
#Form_QuestionForm input[type="text"]:focus, #Form_QuestionForm input[type="password"]:focus, #Form_QuestionForm textarea:focus, #Form_QuestionForm select:focus, #Form_QuestionForm input[type="email"]:focus {
  background-color: white;
  }
input[type="submit"] {
  background-color: #7F0E9C;
  border: 0px;
  color: #f5f5f5;
  clear: both;
  width: 120px;
  padding: 8px 12px;
  margin-top: 10px;
}
input[type="submit"]:hover {
  background-color: #642c90;
}
/* Default styles */
body.Page .navbar-default,
body.ContactPage .navbar-default,
body.Blog .navbar-default,
body.ContactPage .navbar-default,
body.BlogPost .navbar-default,
body.QuestionPage .navbar-default,
body.AccordionPage .navbar-default {
  background: rgba(53, 6, 91, 0.9);
}
.company-logo {
  background: url(../img/header/company-logo@2x.png);
  background-size: 100px 58px;
  background-repeat: no-repeat;
  display: block;
  width: 100px;
  height: 58px;
  float: left;
  margin-right: 10px;
}
.intro-headings {
 text-align: center;
 margin-top: 40px;
}
.intro-headings h1 {
  margin-bottom: 20px;
}
.intro-headings p {
  font-size: 1.1em;
  line-height: 1.8em;
  font-weight: 300;
  margin: 0 auto;
  width: 85%;
}
.page-header {
  padding-bottom: 9px;
  margin: 180px 0 10px;
  border-radius: 0px;
  border-bottom: 0px solid #eeeeee;
}
p {
  line-height: 22px;
}
.col-md-9 ul {
  margin-left: 40px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.col-md-9 ul li {
  list-style-type: square;
}
/* Slider styles */
.carousel-inner {
  width: 100%;
  height: 100%;
  background-position-x: center;
  background-position-y: 0px;
  background-size: cover;
}
#myCarousel {
  height: 100%;
  overflow: hidden;
}
.carousel-caption {
  left: 0%;
  right: 0%;
  bottom: 15%;
  padding-bottom: 0px;
}
.carousel-caption h1 {
  color: white;
  font-size: 28px;
  font-weight: 200;
  margin-bottom: 0px;
  margin-top: 10px;
}
.carousel-caption h2 {
  margin-top: 5px;
  color: white;
  font-weight: 600;
  font-size: 20px;
  line-height: normal;
}
.carousel-indicators {
  bottom: -30px;
}
a.button:link {
  background: url(../img/quote-marks@2x) rgba(127, 14, 156, 0.95) center no-repeat;
  background-size: 309px 77px;
  background-color: #7F0E9C\0/;
  padding-top: 6px;
  padding-bottom: 6px;
  margin-top: 9px;
  border-radius: 2px;
  margin-left: 10px;
  -webkit-box-shadow: 0 2px 0px 0px rgba(53, 6, 91,0.2);
  box-shadow: 0 0px 2px 0px rgba(53, 6, 91,0.2);
  display: block;
}
a.button:hover {
  background-color: #642c90;
  color: white;
  }
a.button h1 {
  color: white;
 }
blockquote {
  font-size: inherit;
  border-left: 1px solid #ececec;
}
.overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: rgba(53, 6, 91, 0.7);
  /*background: rgba(53, 6, 91, 0.8);*/
  z-index: 2;
}
/* Feature containers styles */
.feature {
  /*background: url(../img/feature/question-box@2x.png);
  background-size: 350px 272px;
  background-repeat: no-repeat;*/
  margin-bottom: 30px;
  /*height: 210px;*/
}
.feature img {
  position: relative;
}
.feature h2,
.feature h3 {
  font-size: 22px;
  margin-top: 30px;
  margin-bottom: 20px;
  text-align: left;
  font-weight: 300;
}
.feature h1 strong {
  font-weight: 400;
  font-size: 30px;
}
.feature h1 {
  font-weight: 300;
  font-size: 24px;
  line-height: 32px;
}
.feature p {
  text-align: left;
}
.more-services {
  width: 100%;
}
.more-services h2 {
  font-weight: 300;
  margin-top: 40px;
}
.more-services p {
  margin-top: 50px;
}
.more-services ul {
  margin-left: 30px;
}
.more-services ul li {
  list-style-type: circle;
}
/* Section containers styles */
.content-section-a {
  background-color: #e7cc78;
  color: #373737;
  display: none;
}
.content-section-a .lead p {
  font-weight: 300;
  line-height: 28px;
  font-size: 16px;
}
.content-section-a .lead p a:hover {
  color: white;
}
.content-section-a h1 {
  color: #373737;
  font-weight: 300;
  font-size: 18px;
  line-height: 24px;
  margin-top: 10px;
}
.content-section-b {
  display: none;
}
.content-section-b h2 {
  margin-top: 0px;
  text-align: center;
}
.section-heading-spacer {
  border-top: 1px solid #ececec;
  width: 300px;
  float: left;
}
.content-section-b ul#social-media-icons {
  list-style: none;
  width: 100%;
  padding: 0px;
  text-align: center;
  margin-top: 20px;
}
.content-section-b ul#social-media-icons li {
  display: inline-block;
  list-style-type: none;
  margin-left: 5px;
  margin-right: 5px;
}
.content-section-b ul#social-media-icons li a img:hover {
  opacity: .7;
}
.col-md-3 ul {
  margin-left: 0px;
}
.col-md-3 ul li {
  list-style: none;
  list-style-type: none;
  margin-bottom: 15px;
  line-height: 24px;
  font-size: 13px;
}
.col-md-3 ul li ul {
  margin-left: 10px;
}
.col-md-3 ul li ul li {
  list-style: none;
  list-style-type: none;
  margin-bottom: 2px;
}
.embed-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; max-width: 100%; height: auto; } .embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
/* Meet the Team styles */
.panel-heading {
padding: 0;
border-bottom: 1px solid transparent;
border-top-right-radius: 0px;
border-top-left-radius: 0px;
}
.panel {
border-radius: 0px;
}
.panel-default {
border-color: #ececec;
}
/* Blog styles */
.blogSummary {
  padding-bottom: 25px;
  margin-bottom: 35px;
  border: 0;
  border-bottom: 1px solid #e4e4e4;
}
.blogSummary:last-child {
  border-bottom: 0px;
}
.authorDate {
  font-size: 12px;
}
.postTitle {
  margin-top: 0px;
}
.WidgetHolder.ArchiveWidget h3 {
  display: block;
  padding-left: 0px;
  margin-top: 0px;
  height: 36px;
}
ul.archiveMonths {
  margin-left: 0px;
  padding-left: 0px;
}
.archiveMonths li {
  list-style: none;
  border-bottom: 1px solid #f4f4f4;
  margin-bottom: 10px;
  padding-bottom: 10px;
}
.TagCloudWidget,
.BlogManagementWidget {
  display: none;
}
.intro-headings p {
  margin-bottom: 30px;
}
.intro-headings a.button-content:link,
.intro-headings a.button-content:visited {
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 1px;
  color: white;
  background-color: #7F0E9C;
  padding: 10px 15px;
  margin-top: 9px;
  border-radius: 2px;
  -webkit-box-shadow: 0 2px 0px 0px rgba(53, 6, 91,0.2);
  box-shadow: 0 0px 2px 0px rgba(53, 6, 91,0.2);
}
.intro-headings a.button-content:hover {
  background-color: #642c90;
  color: white;
}
/* Meet the Team styles */
.Page .more-services p {
  margin-top: 20px;
}

ul.company-logos {
  margin-left: 0px;
  margin-right: 0px;
  padding-left: 0px;
  padding-right: 0px;
}
ul.company-logos li {
  float: left;
  width: 260px;
  height: 320px;
  list-style: none;
  margin: 10px 9px;
  overflow: hidden;
  margin-bottom: 20px;
}
ul.company-logos li img {
border: 1px solid #eee;
}
ul.company-logos li img.left {
  float: left;
/*  margin: 10px 6px;*/
margin-bottom: 10px;
}
.Page #content, .BlogHolder #content,.BlogEntry #content, .QuestionPage #content {
  background: url(../img/content-bg.png) bottom right no-repeat;
  padding-bottom: 50px;
}
/* Footer styles */
footer {
  text-align: left;
  padding-bottom: 100px;
  width: 100%;
  background: #eee;
  padding: 50px 0;
  font-size: 11px;
  /*margin-top: 50px;*/
  padding-top: 30px;
}
footer p.copyright {
  margin-top: 0px;
}
footer .firebrand a:link, footer .firebrand a:visited {
  color: #86878c;
}
footer .firebrand a:hover {
  color: #7F0E9C;
}
footer .social {
  font-size: 22px;
}
footer .social .fa {
  margin-left: 5px;
}
.itsnotok {
  float: left;
  margin-top: 10px;
}
.itsnotok img {
  margin-right: 10px;
}

.panel-title a:link, a:visited{
font-size: 24px;
color: #662d91;
padding: 5px;
padding-left: 10px;
}
.panel-title a:hover{
text-decoration: underline;
}
.panel-heading{
padding-top: 10px;
padding-right: 0px;
padding-bottom: 10px;
padding-left: 0px;

}

.panel-heading a:before {
   	background: url(../img/dcafv_minus.png)  no-repeat;
	content: " ";
	float: right;
 	width: 20px;
	height: 20px;
	margin-left: 5px;
	margin-right: 5px;
}

.panel-heading a.collapsed:before {
background: url(../img/dcafv_plus.png) right no-repeat;

}

.panel-heading a{
	display:block;
}


.panel{
border: none;
}

.panel-group {
margin-top: 30px;
}
.panel-group .panel{
background: none;
}
.panel-group .panel-heading .panel-collapse .panel-body {
border: none;
}
/*--- Media Queries ---*/

/* Smartphones (portrait and landscape) ----------- */
@media screen and (min-width: 300px) and (max-width: 659px) {
    .ContactPage .col-md-9 { text-align: center; }
    footer .col-lg-12 { text-align: center; }
    footer .pull-right { float: none !important; }
    .navbar-default { background: rgba(53, 6, 91, 0.9); }
    footer p { text-align: center; width: 100%; }
    .itsnotok { text-align: center; width: 100%; }
    .company-logo { display: none; }
    .navbar-default .navbar-brand { width: 240px;}
    .carousel-caption h1 { font-size: 30px !important;}
    a.button:link { margin-left: 0px;}
    .col-md-4 h1 { display: block; }
    /*.carousel-caption { bottom: 2.1%;}*/
    .carousel-caption { bottom: 0%; top:10%;}
    #myCarousel { height: 650px;}
}

/* iPads (portrait and landscape) ----------- */
@media only screen and (max-width : 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: white;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #cf1bfd;
  }
}
@media only screen and (min-width : 660px) and (max-width : 990px) {
    #myCarousel { height: 100%; }
}
@media only screen and (min-width : 991px) and (max-width : 1199px) {
    a.button:link {
      background-size: 257px 64px;
    }
    footer p { text-align: center; width: 100%; }
    .itsnotok { text-align: center; width: 100%; }

}
/*-- Desktops and laptops -- */
@media (max-width:990px) {
 .navbar-toggle {
        display: block;
        margin-top: 27px;
    }
    .navbar {
    }
    .navbar-default {
      background: rgba(53, 6, 91, 0.9);
    }
    .navbar-header {
        margin-right: 0px;
        float: none;
    }
    .navbar-collapse {
      overflow-y: hidden !important;
      overflow-x: hidden;
      width: 100%;
      border: 0px;
      display: block;
    }
    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
      border: 0px;
    }
    .navbar-default .navbar-toggle {
      border: 0px;
    }
    .navbar-default .navbar-toggle .icon-bar {
      background-color: white;
    }
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
      background: none;
    }
    /*.navbar-collapse {
        top: 0px;
        position: relative;
        z-index: -1;
        overflow-y: auto !important;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
        padding-right: 15px !important;
        padding-left: 15px !important;
        -webkit-overflow-scrolling: touch;
        border: 0px;
        display: none;
    } */
    .navbar-nav>li {
        width: 100%;
    }
    .navbar-custom a {
        font-size: .9em;
    }
    .navbar-nav .open .dropdown-menu {
        position: static;
        float: none;
        width: auto;
        margin-top: 0;
        background-color: transparent;
        border: 0;
        box-shadow: none;
    }
    footer p { text-align: center; width: 100%; }
    .itsnotok { text-align: center; width: 100%; }
	 .dropdown-menu > li > a {
      color: white;
   }
   .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
    background: none;
  }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #cf1bfd;
  }

  .navbar-collapse {
    height: 0;
  }

}

span.message.validation {
	color: red;
}



